<template>
  <div id="app">
    <header-block></header-block>
    <helloWorld/>
    <footer-block></footer-block>
  </div>
</template>
<script>
import helloWorld from './components/HelloWorld'
export default {
  name: 'App',
  components: {
    helloWorld
  }
}
</script>
<style lang="scss">
  @import "./assets/style.css";
  .v-content {
    padding: 0 50px;
  }
  @media (max-width: 450px) {
    .v-content {
      padding: 0 20px;
    }
  }
</style>
